### Method

# Gtk FontButton get_use_size

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_font_button_get_use_size (
      GtkFontButton* font_button
    )

#### Description [src]

Returns whether the selected size is used in the label.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Gets property | `Gtk.FontButton:use-size`

#### Return value

Type: `gboolean`

Whether the selected size is used in the label.